### Method

# Gimp Image unset_active_channel

#### Declaration [src]

    gboolean
    gimp_image_unset_active_channel (
      GimpImage* image
    )

#### Description [src]

Unsets the active channel in the specified image.

If an active channel exists, it is unset. There then exists no active channel, and if desired, one can be set through a call to ‘Set Active Channel’. No error is returned in the case of no existing active channel.

#### Return value

Type: `gboolean`

TRUE on success.